package com.goafanti.business.bo;

public class VarietiesBo {
	private String id;
	private String name;
	private String varietiesLogo;
	public String getName() {
		return name;
	}
	public void setName(String name) {
		this.name = name;
	}
	public String getId() {
		return id;
	}
	public void setId(String id) {
		this.id = id;
	}
	public String getVarietiesLogo() {
		return varietiesLogo;
	}
	public void setVarietiesLogo(String varietiesLogo) {
		this.varietiesLogo = varietiesLogo;
	}
}
